api = 2
core = 7.x

defaults[projects][subdir] = contrib

projects[libraries] = 2.3
projects[features] = 2.10
projects[entity] = 1.8
projects[entityreference] = 1.9
projects[xautoload] = 5.7

projects[services][version] = 3.29

projects[oauth2_server][version] = 1.7

libraries[oauth2-server-php][type] = library
libraries[oauth2-server-php][directory_name] = oauth2-server-php
libraries[oauth2-server-php][download][type] = get
libraries[oauth2-server-php][download][url] = https://github.com/bshaffer/oauth2-server-php/archive/v1.12.0.tar.gz
